#######################################
# Skrypt PowerShella
# (C) dr Holger Schwichtenberg
########################################


throw "Teks błędu"
throw [System.ApplicationException] "Tekst błędu"

trap {
	Write-Host ("Błąd: " + $_.Exception.Message)
	$_.Exception.GetType().Fullname
continue
}
